.caption-Style
{
	font-family: source-sans-pro-n2, sans-serif;
}

.Paragraph-Style
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u11994-4,#u2180-4
{
	font-family: merriweather-n3, serif;
}

#u12200-4
{
	font-family: merriweather-n3, serif;
}

#u10706-4
{
	font-family: merriweather-n3, serif;
}

#u2141-4
{
	font-family: merriweather-n3, serif;
}

#u278-4
{
	font-family: merriweather-n3, serif;
}

#u428-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u2133-32
{
	font-family: merriweather-n3, serif;
}

